[USER]
UserName=
SavePass=1

[HQHOST]
HostNum=24
PrimaryHost=0
HostName01=VIP_招商北京1
IPAddress01=210.51.186.201
Port01=7709
HostName02=东吴证券苏州电信
IPAddress02=61.155.178.68
Port02=7709
HostName03=湘财证券北京网通1(港澳)
IPAddress03=210.51.0.183
Port03=7709
HostName04=平安证券上海行情
IPAddress04=61.129.85.130
Port04=7709
HostName05=银河证券上海电信
IPAddress05=61.151.252.170
Port05=7709
HostName06=长城证券杭州电信
IPAddress06=60.191.100.212
Port06=7709
HostName07=国元证券-合肥电信1
IPAddress07=61.191.48.10
Port07=7709
HostName08=中投深圳总部
IPAddress08=tdx.cjis.cn
Port08=443
HostName09=福州电信[板块指数]
IPAddress09=202.101.139.231
Port09=7709
HostName10=长城证券行情电信2
IPAddress10=61.144.241.195
Port10=7709
HostName11=华林合肥电信1
IPAddress11=61.190.69.196
Port11=7709
HostName12=东海证券北方网通(港澳)
IPAddress12=tdxhq2.dhzq.com.cn
Port12=7709
HOSTNAME13=巨田证券电信3(港澳+维赛特)
IPADDRESS13=59.173.18.69
PORT13=7709
HostName14=上海电信[板块指数]
IPAddress14=114.80.213.78
Port14=7709
HostName15=国信深圳电信1(港澳)
IPAddress15=218.18.103.38
Port15=7709
HostName16=国泰君安深圳电信组站(港澳)
IPAddress16=sztdx.gtjas.com
Port16=7709
HostName17=中投证券-南京2
IPAddress17=nj2.cjis.cn
Port17=7709
HostName18=招商北京8(维赛特+港澳)
IPAddress18=61.135.142.73
Port18=7709
HostName19=国信北京网通1(港澳)
IPAddress19=61.51.17.231
Port19=7709
HostName20=中投证券-北京电信
IPAddress20=bjtdxdx.cjis.cn
Port20=443
HostName21=中投证券-网通北京
IPAddress21=bj.cjis.cn
Port21=443
HostName22=华宝证券舟山行情2(港澳)
IPAddress22=61.153.209.139
Port22=7709
HostName23=中信建投天津网通
IPAddress23=60.28.29.69
Port23=7709
HostName24=广发证券广州电信新5
IPAddress24=121.14.2.8
Port24=7709
Areas01=
Yybids01=
Areas02=
Yybids02=
Areas03=
Yybids03=
Areas04=
Yybids04=
Areas05=
Yybids05=
Areas06=
Yybids06=
Areas07=
Yybids07=
Areas08=
Yybids08=
Areas09=
Yybids09=
Areas10=
Yybids10=
Areas11=
Yybids11=
Areas12=
Yybids12=
Areas13=
Yybids13=
Areas14=
Yybids14=
Areas15=
Yybids15=
Areas16=
Yybids16=
Areas17=
Yybids17=
Areas18=
Yybids18=
Areas19=
Yybids19=
Areas20=
Yybids20=
Areas21=
Yybids21=
Areas22=
Yybids22=
Areas23=
Yybids23=
Areas24=
Yybids24=

[WTHOST]
WT=1
EXTERNWT=1
WTFACE=3
AUTOIN=0
HostNum=0
PrimaryHost=0
HostName01=
IPAddress01=
Port01=
HexinDLLWt=0

[CHATHOST]
IPAddress=211.162.235.26
Port=7710

[INFOHOST]
INFO=1
AUTOPOP=1
InfoURLStr=
InfoURL=

HOSTNUM=19
PRIMARYHOST=0

HostName01=华西资讯
IPAddress01=218.6.198.181
Port01=7711

HostName02=西南证券济南联通主站3
IPAddress02=124.128.58.26
Port02=7711

HostName03=济南网通资讯主站
IPAddress03=123.129.245.199
Port03=7711

HostName04=平安证券资讯主站1
IPAddress04=202.69.19.78
Port04=7711

HostName05=国泰证券郑州网通资讯二
IPAddress05=202.102.249.164
Port05=7711

HostName06=国信网通资讯主站3
IPAddress06=61.189.21.49
Port06=7711

HostName07=中投资讯主站一
IPAddress07=121.15.9.234
Port07=443

HostName08=中信建投北京资讯(联通)
IPAddress08=202.130.235.189
Port08=7711

HostName09=第一创业网通资讯3
IPAddress09=112.95.158.4
Port09=7711

HostName10=广发证券沈阳网通1
IPAddress10=61.189.1.235
Port10=7718

HostName11=华西资讯联通L12
IPAddress11=119.4.167.152
Port11=7711

HostName12=海通新联通上海
IPAddress12=210.13.78.154
Port12=7711

HostName13=方正长沙网通资讯一
IPAddress13=58.20.35.80
Port13=7711

HostName14=银河证券杭州华数网通
IPAddress14=218.108.13.247
Port14=7711

HostName15=中银北京资讯
IPAddress15=202.108.253.66
Port15=7711

HostName16=北方主站(域名)
IPAddress16=tdxhq2.dhzq.com.cn
Port16=7711

HostName17=山西证券太原联通1
IPAddress17=221.204.230.8
Port17=7711

HostName18=财富资讯天津1
IPAddress18=61.136.60.177
Port18=7711

HostName19=光大郑州网通
IPAddress19=125.46.58.219
Port19=7711
Areas01=
Yybids01=
Areas02=
Yybids02=
Areas03=
Yybids03=
Areas04=
Yybids04=
Areas05=
Yybids05=
Areas06=
Yybids06=
Areas07=
Yybids07=
Areas08=
Yybids08=
Areas09=
Yybids09=
Areas10=
Yybids10=
Areas11=
Yybids11=
Areas12=
Yybids12=
Areas13=
Yybids13=
Areas14=
Yybids14=
Areas15=
Yybids15=
Areas16=
Yybids16=
Areas17=
Yybids17=
Areas18=
Yybids18=
Areas19=
Yybids19=

[USERHOST]
JyLogin_Style=1

IPADDRESS=222.73.228.220
PORT=7715
BakIPADDRESS=210.51.54.194
BakPORT=7715

WtUserVerifyStyle=1
GuestLogin=0
RegisterLogin=1
JyLogin=0
DialogRegister=0
GuestLogin_Str=浏览用户
RegisterLogin_Str=注册用户
JyLogin_Str=交易用户
MiscJyStyle=0
HasAutoRelation=0
HasWebRelation=0
OnlyWebUser=1
Web_RegisterURL=http://vip.tdx.com.cn/
Web_UserInfoURL=http://vip.tdx.com.cn/usercenter/login.aspx
CanDelMySelf=0
EnableUserName=1
UserHostEverConnect=1
SpecIPLogin=0
SpecIPLogin_Str=总部用户
QSID=银河证券
HexinWtOnlyTXMM=0
CheckUserURL=

[PROXY]
HasProxy=0
SockType=2
ProxyPort=80
ProxyIP=192.168.0.188
ProxyUser=
ProxyPass=

[PHONE]
PHONENUM=0
PrimaryPhone=-1
Phone01=8009
Phone02=0

[OTHER]
HasTopHomePage=1             
OtherBtURL=http://vip.tdx.com.cn/usercenter/login.aspx
DSAutoStopMinute=10
GPGrade=1
NLBOnLogo=0
HideLogoTab=1
InitTcpipMode=0
NoDiskMode=0
TurnLogo=1
AlwaysGuest=0
PreName=钰赐股神行情交易资讯整合版
TitleName=钰赐股神行情交易资讯整合版
Corp=通达信网站
CorpWeb=vip.tdx.com.cn
AutoUpZip=tdxw3_jgbjy_tcpip
WebInfoINI=
HelpURL=
HelpFile=http://www.tdx.com.cn/products/helpfile/tdxw.chm
ForumURL=tdx.com.cn
RiskPost=1
AutoConnectIn=1
ShowVersoin=1
LogoAdvert=
WTF12=1
MainWebTitle=自加资讯
WebPageNum=10
WebPageStr01=
WebPageURL01=
WebPageStr02=板块指数
WebPageURL02=HTTP://WWW.TREEID/tdxid_32863
WebPageStr03=板块排行
WebPageURL03=HTTP://WWW.TREEID/tdxid_33082
WebPageStr04=即时决策
WebPageURL04=HTTP://WWW.TREEID/tdxid_32881
WebPageStr05=先锋模型
WebPageURL05=HTTP://WWW.TREEID/tdxid_32883
WebPageStr06=强势模型
WebPageURL06=HTTP://WWW.TREEID/tdxid_32871
WebPageStr07=背离模型
WebPageURL07=HTTP://WWW.TREEID/tdxid_32869
WebPageStr08=资金选股
WebPageURL08=HTTP://WWW.TREEID/tdxid_32882
WebPageStr09=君安资金
WebPageURL09=http://www.treeid/tdxpopie/http://210.13.95.35/default.aspx?sid={tdx_gtjazqcode}
WebPageStr10=
WebPageURL10=

MainWebTitle=券商网
WTPreNAME=通达信网上交易
HIDESAVEZH=0
MinAuthPassLen=1
DgzqStyle=0
ForbidSameTime=0
HasWebInfo=0
SysMark=通达信
WebPageNum=0
WtUserVerifyStyle=0
EnableNLB=1
HintSwitch=1
SHOWGBINFO=1
AutoupURLDir=http://www.tdx.com.cn/products/autoup/
HasDS=1
HasCustomPad=1
HasChat=0
HasJBFX=0
TreeCloseBtn=1
ALLEQUAL=0
TREEQUIT=0
HasSSL=0
RandSwitch=0
RestRightBtn=0
EveryFirstHost=0
HasUserHost=1
WTF9=1
HasShx=0
ForbidOtherHost=0
CanUsedConnectEver=0
HasTICQ=0
AtOnceDown=1
UseLocalData=0
DiffVolMode=0
docpath=
WebKeyGuy=0
Show3MMP=0
EmailStr=与通达信联系
EmailURL=mailto:tdxlevel2@vip.163.com
NeedPlugExe=0
AutoConnectTICQ=1
AutoLogo=0
ReConnectNum=0
F10Cache1Day=1
PlugExePath=tdxweb.url
AddBlockPrompt=0
SimpleZxMenu=0
LogoTimeOut=8
GLSCVersion=0
HasExDay=0
HasZHB=0
CompatibleSzCode=1
NoAutoup=0
AboutURL=
HasWebMovingInfo=0
AlwaysMovingInfo=0
WebDownInterval=30
WebMovingUrl=
NBBS=tdx
ShareMode=0
HabitPath=U:\TDXW\tdxoem\jcb_ck
FXJSSADDRESS=
SHOWFASTCHECK=0
GETFASTHOST=0
LOGINKOULING=0
AUTOUPDATE=1
CYFIRST=0
CLEAN=1
GPFILTER=0
LittleFluxVersion=0
MaxFluxCount=19200000
ShortRefreshHQ=0
OtherFileName=customcfg_jyjgb.zip
WhichAutoUpInfo=15
Version_Title=
Warn=1
OnlyOne=1
WebInfoURL=
HelpWebStr=
HelpWebURL=
AutoupFromHQHost=0
TRADEAUTOUP=0
APPLYONLINE=0
NLBLESS=0
ShowZjzhInCombo=1
ShowProtect=1
ALLONESAVE=0
EmbedTabSel=0
SaveEmbedTabSel=0
WTColorIcon=0
ShowWTServerName=0
TdxInfoIniName=tdxinfo.ini
AddZxURL=
AddZxStr=
NetErrorReLogin=1
LogoHelpURL=
LogoHelpStr=

[DSHOST]
HostNum=7
PrimaryHost=0

HostName01=港股期货上海主站
IPAddress01=61.152.107.171
Port01=7727
Areas01=1

HostName02=港股期货深圳主站
IPAddress02=119.147.86.171
Port02=443
Areas02=1

HostName03=港股期货武汉主站1
IPAddress03=119.97.185.5
Port03=7727
Areas03=1

HostName04=港股期货武汉主站2
IPAddress04=202.103.36.71
Port04=443
Areas04=1

HostName05=港股期货武汉主站3
IPAddress05=59.175.238.38
Port05=7727
Areas05=1

HostName06=港股期货北京主站
IPAddress06=211.151.185.132
Port06=443

HostName07=港股期货济南主站
IPAddress07=123.129.245.201
Port07=443
Areas07=2
Yybids01=
Yybids02=
Yybids03=
Yybids04=
Yybids05=
Areas06=
Yybids06=
Yybids07=

[CWSYS]
NLB=3
PrimaryCWHost=0
TimeOut=10

CWHostNum=2

CWHostName01=通达信服务器1
CWHost01=59.175.238.44
CWPort01=7722

CWHostName02=通达信服务器2
CWHost02=61.152.107.177
CWPort02=7722

[Chatroom]
username=

[ChatroomColor]
backcolor=10
textcolor=0

[EXTERN]
INFOPATH=*****
WTPATH1=
WTNAME1=
AlongPathFile=
WTPATH0=
WTNAME0=
F11WebPageURL=
F11WebPageName=
AlongJy=0
AlongOpenWT=0
AlongOpenHXInfo=0

[INFOUSER]
UserName=guest
SavePass=0

[Integrity]

ChatAreaNum=3

ChatAreaStr01=信息地雷
AreaType01=4
ChatURL01=

ChatAreaStr02=投资日记
AreaType02=6

ChatAreaStr03=委托交易
AreaType03=9

ChatAreaStr04=投资日记
AreaType04=6

[VitalBtn]
BtnNum=2
BtnStr01=资讯系统
BtnType01=1
BtnExecFile01=0
BtnStr02=委托交易
BtnType02=2
BtnExecFile02=0
BtnStr03=用户论坛
BtnType03=0
BtnExecFile03=http://tdx.com.cn/

[ICQHOST]
audio_ipaddress=
audio_port=0
ipaddress=192.168.0.179
port=7716
[IETOOLBAR]
TOOLFLAG=0
TOOLKEY=
TOOLTEXT=钰赐股神行情交易资讯整合版
TOOLPATH=钰赐股神行情交易资讯整合版
TOOLNAME=TdxW.exe
[SHELLEXE]
EXENUM=0

[TDXPROXY]
buse=0
HasTdxProxy=0

[STARTMENU]
HASHDIR=0
HDIRNAME=

[Version]
NewJy=0
OnlyHK=0
InsideVersion=0
HasTL=2
HasAreas=1
[tdxjgb]
securetype=0
[PtFrameConfig]
TimeViewWidth=276
TimeViewHeight=94
TimeViewLink=##homepath##tdxtime.html
[TRYHQHOST]
PrimaryHost=-1
[OTHERHOST]
L2PrimaryHost=0
SSDSPrimaryHost=-1
VipHQPrimaryHost=-1
VipHQ2PrimaryHost=-1
